<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>System Info</title>
    <link rel="stylesheet" href="https://bootswatch.com/4/cerulean/bootstrap.min.css">
</head>
<body>
    <div class="container">
        <h1>Sys Info App</h1>
        <div id="output"></div>
    </div>
</body>
<script>
    console.log(process);
    let output = `
        <h2 class="page-header">App Version Data</h2>
        <ul class="list-group">
                <li class="list-group-item">Node: ${process.versions.node}</li>
                <li class="list-group-item">Chrome: ${process.versions.chrome}</li>
                <li class="list-group-item">Electron: ${process.versions.electron}</li>
        </ul>
        <h2 class="page-header">App Version Data</h2>
        <ul class="list-group">
                <li class="list-group-item">System Architecture: ${process.arch}</li>
                <li class="list-group-item">Processor ID: ${process.env.PROCESSOR_IDENTIFIER}</li>
                <li class="list-group-item">Printer: ${process.env.PRINTER}</li>
        </ul>
    `;
    document.getElementById('output').innerHTML = output;
</script>
<script>
        require('./renderer.js')
    </script>
</html>